% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/lang.aff.R
\name{lang.aff}
\alias{lang.aff}
\title{Get languages by affiliation}
\usage{
lang.aff(x, include.dialects = FALSE, list = FALSE)
}
\arguments{
\item{x}{A character vector of the affiliations (can be written in lower case)}

\item{include.dialects}{logical. If TRUE, it returns all langauges and dialects, if FALSE it returns only languages.}

\item{list}{logical. If TRUE, it returns a list of languages, if FALSE it returns a named vector.}
}
\description{
Takes any vector of affiliations and returns languages.
}
\examples{
lang.aff('Slavic')
lang.aff(c('Slavic', 'Celtic'))
lang.aff(c('Slavic', 'Celtic'), list = TRUE)
}
\seealso{
\code{\link{lang.iso}}
}
\author{
George Moroz <agricolamz@gmail.com>
}
